.. _vim.fault.HostConfigFault: ../../vim/fault/HostConfigFault.rst


vim.fault.AdminNotDisabled
==========================
    :extends:

        `vim.fault.HostConfigFault`_

  Fault thrown if an attempt to enable the Administrator permission on a host of which the Administator permission is not disabled.

Attributes:




